/*     108963 : 이미지      */
.img__108963__ {max-width:100%;}
.img__108963__ * {box-sizing:border-box;}
.img__108963__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__108963__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     108964 : 타이틀 텍스트      */
.title__108964__ {margin:20px 0; font-size:0;}
.title__108964__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__108964__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}
.text_sml__108964__ p {font-size:16px;}
.text_med__108964__ p {font-size:20px;}
.text_big__108964__ p {font-size:24px;}

@media (min-width:768px){
	.title__108964__ {margin:40px 0;}
	.text_sml__108964__ p {font-size:20px;}
	.text_med__108964__ p {font-size:28px;}
	.text_big__108964__ p {font-size:36px;}
}

@media (min-width:1024px){
	.title__108964__ {margin:80px 0;}
	.text_sml__108964__ p {font-size:24px;}
	.text_med__108964__ p {font-size:36px;}
	.text_big__108964__ p {font-size:48px;}
}

/*     108965 : 이미지 리스트 (타일형)      */
.img_tile__108965__:after {content:''; display:block; clear:both;}
.img_tile__108965__ * {box-sizing:border-box;}
.img_tile__108965__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__108965__ .item > a,
.img_tile__108965__ .item > div {display:table; text-decoration:none;}
.img_tile__108965__ figure {display:table-cell; width:48px; margin:0; padding:5px 0;}
.img_tile__108965__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__108965__ .text_box {display:table-cell; padding-left:10px; vertical-align:top;}
.img_tile__108965__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;}
.img_tile__108965__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__108965__ .subject {padding:15px 5px 5px; line-height:28px; font-weight:bold; color:#000000;}
.img_tile__108965__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__108965__ .subject {font-size:14px;}
.text_sml__108965__ .content {font-size:12px;}
.text_med__108965__ .subject {font-size:15px;}
.text_med__108965__ .content {font-size:13px;}
.text_big__108965__ .subject {font-size:16px;}
.text_big__108965__ .content {font-size:13px;}

.col_m_1__108965__ .item {width:100%;}
.col_m_2__108965__ .item {width:50%;}
.col_m_3__108965__ .item {width:33.3333%;}
.col_m_4__108965__ .item {width:25%;}
.col_m_1__108965__ .item,
.col_m_2__108965__ .item2n,
.col_m_3__108965__ .item3n,
.col_m_4__108965__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__108965__ .item {padding:10px 10px 20px;}
	.img_tile__108965__ figure {width:58px; padding:5px;}

	.text_sml__108965__ .subject {font-size:16px;}
	.text_sml__108965__ .content {font-size:12px;}
	.text_med__108965__ .subject {font-size:18px;}
	.text_med__108965__ .content {font-size:13px;}
	.text_big__108965__ .subject {font-size:20px;}
	.text_big__108965__ .content {font-size:14px;}

	.col_m_1__108965__ .item,
	.col_m_2__108965__ .item2n,
	.col_m_3__108965__ .item3n,
	.col_m_4__108965__ .item4n {clear:none;}

	.col_t_1__108965__ .item {width:100%;}
	.col_t_2__108965__ .item {width:50%;}
	.col_t_3__108965__ .item {width:33.3333%;}
	.col_t_4__108965__ .item {width:25%;}
	.col_t_5__108965__ .item {width:20%;}
	.col_t_6__108965__ .item {width:16.6666%;}
	.col_t_1__108965__ .item,
	.col_t_2__108965__ .item2n,
	.col_t_3__108965__ .item3n,
	.col_t_4__108965__ .item4n,
	.col_t_5__108965__ .item5n,
	.col_t_6__108965__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__108965__ .item {padding:25px 25px 50px;}
	.img_tile__108965__ .item > a,
	.img_tile__108965__ .item > div {display:block;}
	.img_tile__108965__ figure {display:block;}
	.img_tile__108965__ .text_box {display:block; pading-left:0;}

	.text_sml__108965__ .subject {font-size:18px;}
	.text_sml__108965__ .content {font-size:13px;}
	.text_med__108965__ .subject {font-size:20px;}
	.text_med__108965__ .content {font-size:14px;}
	.text_big__108965__ .subject {font-size:22px;}
	.text_big__108965__ .content {font-size:15px;}

	.col_t_1__108965__ .item,
	.col_t_2__108965__ .item2n,
	.col_t_3__108965__ .item3n,
	.col_t_4__108965__ .item4n,
	.col_t_5__108965__ .item5n,
	.col_t_6__108965__ .item6n {clear:none;}

	.col_pc_1__108965__ .item {width:100%;}
	.col_pc_2__108965__ .item {width:50%;}
	.col_pc_3__108965__ .item {width:33.3333%;}
	.col_pc_4__108965__ .item {width:25%;}
	.col_pc_5__108965__ .item {width:20%;}
	.col_pc_6__108965__ .item {width:16.6666%;}
	.col_pc_1__108965__ .item,
	.col_pc_2__108965__ .item2n,
	.col_pc_3__108965__ .item3n,
	.col_pc_4__108965__ .item4n,
	.col_pc_5__108965__ .item5n,
	.col_pc_6__108965__ .item6n {clear:both;}
}

/*     108966 : 타이틀 텍스트      */
.title__108966__ {margin:20px 0 10px; font-size:0;}
.title__108966__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__108966__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}
.text_sml__108966__ p {font-size:16px;}
.text_med__108966__ p {font-size:20px;}
.text_big__108966__ p {font-size:24px;}

@media (min-width:768px){
	.title__108966__ {margin:40px 0 20px;}
	.text_sml__108966__ p {font-size:20px;}
	.text_med__108966__ p {font-size:28px;}
	.text_big__108966__ p {font-size:36px;}
}

@media (min-width:1024px){
	.title__108966__ {margin:80px 0 20px;}
	.text_sml__108966__ p {font-size:24px;}
	.text_med__108966__ p {font-size:36px;}
	.text_big__108966__ p {font-size:48px;}
}

/*     108967 : 한줄 텍스트      */
.text__108967__ p {
	display:block; margin:0; padding:0;
	font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__108967__ p a {color:#777777; text-decoration:none;}
.text_sml__108967__ p {font-size:12px;}
.text_med__108967__ p {font-size:14px;}
.text_big__108967__ p {font-size:16px;}

@media (min-width:768px){
	.title__108967__ {margin:40px 0 20px;}
	.text_sml__108967__ p {font-size:13px;}
	.text_med__108967__ p {font-size:15px;}
	.text_big__108967__ p {font-size:17px;}
}

@media (min-width:1024px){
	.title__108967__ {margin:80px 0 20px;}
	.text_sml__108967__ p {font-size:14px;}
	.text_med__108967__ p {font-size:16px;}
	.text_big__108967__ p {font-size:18px;}
}

/*     108968 : 이미지 리스트 (타일형)      */
.img_tile__108968__:after {content:''; display:block; clear:both;}
.img_tile__108968__ * {box-sizing:border-box;}
.img_tile__108968__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__108968__ .item > a,
.img_tile__108968__ .item > div {display:block; width:100%; height:100px; margin:0 auto; background:#fff; text-decoration:none;}
.img_tile__108968__ figure {display:block; margin:0; padding:5px 5px 0;}
.img_tile__108968__ figure img {max-width:100%; height:50px; vertical-align:bottom;}
.img_tile__108968__ .text_box {display:table; width:100%;}
.img_tile__108968__ .text_box p {display:table-cell; height:40px; margin:0; padding:0 5px; vertical-align:middle; -ms-word-break: keep-all; word-break: keep-all;}
.img_tile__108968__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__108968__ .subject {font-weight:bold; color:#777777;}
.img_tile__108968__ .content {color:#444;}

.text_sml__108968__ .subject {font-size:12px;}
.text_sml__108968__ .content {font-size:12px;}
.text_med__108968__ .subject {font-size:12px;}
.text_med__108968__ .content {font-size:12px;}
.text_big__108968__ .subject {font-size:12px;}
.text_big__108968__ .content {font-size:12px;}

.col_m_1__108968__ .item {width:100%;}
.col_m_2__108968__ .item {width:50%;}
.col_m_3__108968__ .item {width:33.3333%;}
.col_m_4__108968__ .item {width:25%;}
.col_m_1__108968__ .item,
.col_m_2__108968__ .item2n,
.col_m_3__108968__ .item3n,
.col_m_4__108968__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__108968__ .item {padding:15px;}
	.img_tile__108968__ .item > div {width:160px; height:160px;}
	.img_tile__108968__ figure {padding:15px 5px 0;}
	.img_tile__108968__ figure img {height:80px;}
	.img_tile__108968__ .text_box p {height:50px;}

	.text_sml__108968__ .subject {font-size:14px;}
	.text_sml__108968__ .content {font-size:11px;}
	.text_med__108968__ .subject {font-size:15px;}
	.text_med__108968__ .content {font-size:12px;}
	.text_big__108968__ .subject {font-size:16px;}
	.text_big__108968__ .content {font-size:13px;}

	.col_m_1__108968__ .item,
	.col_m_2__108968__ .item2n,
	.col_m_3__108968__ .item3n,
	.col_m_4__108968__ .item4n {clear:none;}

	.col_t_1__108968__ .item {width:100%;}
	.col_t_2__108968__ .item {width:50%;}
	.col_t_3__108968__ .item {width:33.3333%;}
	.col_t_4__108968__ .item {width:25%;}
	.col_t_5__108968__ .item {width:20%;}
	.col_t_6__108968__ .item {width:16.6666%;}
	.col_t_1__108968__ .item,
	.col_t_2__108968__ .item2n,
	.col_t_3__108968__ .item3n,
	.col_t_4__108968__ .item4n,
	.col_t_5__108968__ .item5n,
	.col_t_6__108968__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__108968__ {max-width:1000px; margin-left:auto; margin-right:auto;}
	.img_tile__108968__ .item {padding:25px;}
	.img_tile__108968__ .item > a,
	.img_tile__108968__ .item > div {width:200px; height:200px;}
	.img_tile__108968__ figure img {height:120px;}
	.img_tile__108968__ .text_box p {height:60px;}

	.text_sml__108968__ .subject {font-size:14px;}
	.text_sml__108968__ .content {font-size:13px;}
	.text_med__108968__ .subject {font-size:16px;}
	.text_med__108968__ .content {font-size:14px;}
	.text_big__108968__ .subject {font-size:18px;}
	.text_big__108968__ .content {font-size:15px;}

	.col_t_1__108968__ .item,
	.col_t_2__108968__ .item2n,
	.col_t_3__108968__ .item3n,
	.col_t_4__108968__ .item4n,
	.col_t_5__108968__ .item5n,
	.col_t_6__108968__ .item6n {clear:none;}

	.col_pc_1__108968__ .item {width:100%;}
	.col_pc_2__108968__ .item {width:50%;}
	.col_pc_3__108968__ .item {width:33.3333%;}
	.col_pc_4__108968__ .item {width:25%;}
	.col_pc_5__108968__ .item {width:20%;}
	.col_pc_6__108968__ .item {width:16.6666%;}
	.col_pc_1__108968__ .item,
	.col_pc_2__108968__ .item2n,
	.col_pc_3__108968__ .item3n,
	.col_pc_4__108968__ .item4n,
	.col_pc_5__108968__ .item5n,
	.col_pc_6__108968__ .item6n {clear:both;}
}

